On Sun, Apr 25, 2010 at 1:37 PM, Neal Becker <ndbecker2@gmail.com> wrote:
Qt4Agg is the one that I used first - the one that doesn't work.

Pardon my wrong guess :) Sometimes this Linux world goes beyond/behind my expectations...
Can you run another Qt4 application properly? 

--
Gökhan